body{
	background-color: rgba(211, 211, 211, 0.3);
	font-family: TitilliumWeb-Light;
}
p{
	font-family: TitilliumWeb-Light !important;
}

.lom-header{
  background: linear-gradient(to right , #34A436 , #DAE25B);
  height:90px;
  border: 0;
}
.header-backbtnContainer-parent{
	height: 60px;
}
.header-backbtnContainer{
	padding-top: 25px;
	padding-left: 15px
}
 .fa-arrow-left{
	margin-right: 10px;color: white
}
.textback{
	color: white;
	font-weight: lighter;
}
.lomaboutContainer{ 
	height: 30px;
}



/*-------------------- abouAppPage  --------------------------------*/
 .aboutAppconatiner{
    padding-top: 140px;
    background-color: rgba(211, 211, 211, 0.3);
    margin: 0px;
    width: 100%;
  }
.maintext{
     margin-top: 10px;
     margin-bottom: 0px;
     font-size: 1.1em;
    }   
.Menulist a{
	color: GREEN;
	font-size: 1.0em;
	font-weight: 600
}
.Menulist .list-group-item{
	border:0px;
	padding: 5px 10px;
}
.Menulist i{
	color: red;
	margin-right: 5px
}